[linux-dvb] SkyStar 2 - rev 2.8A

Alexandre Conrad aconrad.tlv at magic.fr
Tue Jun 17 10:41:03 CEST 2008


>>I've seen this card and it seems to be supported by the DVB linux
>>kernel. Any experience with this card?
>>
>>http://www.dvbshop.net/product_info.php/info/p179_Technotrend-Budget-PCI-CI
>>--for-Budget-Nova-Serie---V-1-0A.html
>>
>>For reminder, that would be a replacement card for the SkyStar2 2.8A we
>>have recieved and which doesn't work under linux (yet).

I've been pointed out that this is a CI only - not a DVB card. :)

So I guess that would be the appropriate DVB card.
http://www.dvbshop.net/product_info.php/info/p53_Technotrend-Budget-S-1500-incl--remote.html

Regards,
-- 
Alexandre CONRAD




More information about the linux-dvb mailing list